es_MX:
  SilverStripe\Admin\LeftAndMain:
    ROLLEDBACK_PUBLISHED: 'Regresar a la versión publicada.'
    ROLLEDBACK_VERSION: 'Restaurada a la versión #{version}.'
  SilverStripe\CMS\BatchActions\CMSBatchAction_Archive:
    RESULT: 'Se han eliminado %d páginas de borrador y de publicadas, y se han enviado a archivo'
    TITLE: 'Despublicar y archivar'
  SilverStripe\CMS\BatchActions\CMSBatchAction_Publish:
    PUBLISHED_PAGES: 'Se han publicado %d páginas, %dhan fallado'
    PUBLISH_PAGES: Publicar
  SilverStripe\CMS\BatchActions\CMSBatchAction_Restore:
    RESTORE: Restaurar
    RESTORED_PAGES: 'Se han restaurado %d páginas'
  SilverStripe\CMS\BatchActions\CMSBatchAction_Unpublish:
    UNPUBLISHED_PAGES: 'Se han despublicado %d páginas'
    UNPUBLISH_PAGES: Despublicar
  SilverStripe\CMS\Controllers\CMSMain:
    ACCESS: "Acceso a la sección '{title}'"
    ACCESS_HELP: 'Permitir acceso de lectura a la sección que contiene el árbol del sitio y el contenido. Los permisos de lectura y escritura se pueden manejar a través de desplegables específicos, así como los "Permisos de contenido" separados.'
    ARCHIVE: Archivar
    ARCHIVEDPAGE: "Se ha archivado la página '{title}'"
    AddNew: 'Agregar página'
    AddNewButton: Agregar
    AddPageRestriction: 'Nota: algunos tipos de página no están permitidos en esta selección'
    ArchiveWarning: 'Advertencia: esta página será despublicada antes de ser enviada a archivo.\n\nEstás seguro que deseas proceder?'
    ArchiveWarningWithCampaigns: 'Advertencia: esta página sera despublicada y eliminada automáticamente de {NumCampaigns} campañas asociadas antes de ser enviadas a archivo.\n\nEstás seguro que deseas proceder?'
    ArchiveWarningWithChildren: 'Advertencia: esta página y todas sus sub páginas serán despublicadas antes de ser enviadas a archivo.\n\nEstás seguro que deseas proceder?'
    ArchiveWarningWithChildrenAndCampaigns: 'Advertencia: esta página y todas sus sub páginas serán despublicadas y eliminadas automáticamente de {NumCampaigns} campañas asociadas antes de ser enviadas a archivo.\n\nEstás seguro que deseas proceder?'
    CANT_REORGANISE: 'No tienes permiso para modificar páginas de primer nivel. Tus cambios no se han guardado.'
    Cancel: Cancelar
    ChoosePageParentMode: 'Elige donde crear esta página'
    ChoosePageType: 'Elige el tipo de página'
    Create: Crear
    DUPLICATED: "'{title}' se ha duplicado con éxito"
    DUPLICATEDWITHCHILDREN: "'{title}' y sub páginas se han duplicado con éxito"
    ListView: 'Ver como lista'
    MENUTITLE: Páginas
    NEWPAGE: 'Nueva {pagetype}'
    PAGENOTEXISTS: 'Esta página no existe'
    PAGES: 'Estado de página'
    PAGESALLOPT: 'Todas las páginas'
    PAGETYPEANYOPT: Cualquier
    PAGETYPEOPT: 'Tipo de página'
    PLEASESAVE: 'Por favor guardar página: esta página no ha sido actualizada porque aún no ha sido guardada.'
    PUBALLCONFIRM: 'Por favor publique todas las páginas del sitio, copiando el contenido del boceto al sitio público'
    PUBALLFUN: 'Funcionalidad "Publicar todo"'
    PUBLISHED: "'{title}' publicada con éxito."
    PUBPAGES: 'Completado: {count} páginas publicadas'
    PageAdded: 'Página creada con éxito'
    REMOVEDPAGE: "Se ha eliminado '{title}' del sitio público"
    REMOVEDPAGEFROMDRAFT: "Se ha eliminado '{title}' del boceto del sitio"
    REORGANISATIONSUCCESSFUL: 'Árbol del sitio reorganizado con éxito.'
    RESTORE: 'Recuperar borrador'
    RESTORED: "'{title}' recuperada con éxito"
    RESTORE_DESC: 'Restablecer la versión archivada a borrador'
    RESTORE_TO_ROOT: 'Restablecer borrador al primer nivel'
    RESTORE_TO_ROOT_DESC: 'Restablecer la versión archivada como borrador de página de primer nivel'
    ROLLBACK: 'Regresar a esta versión'
    ROLLEDBACKPUBv2: 'Regresar a la versión publicada.'
    ROLLEDBACKVERSIONv2: 'Restaurada a la versión #{version}.'
    SAVED: "'{title}' guardada con éxito."
    SAVEDRAFT: Guardar
    SEARCHRESULTS: 'Resultados de la búsqueda'
    SHOW_AS_LIST: 'Mostrar como lista'
    TOO_MANY_PAGES: 'Demasiadas páginas'
    TabContent: Contenido
    TabHistory: Historial
    TabSettings: Configuración
    Title: 'Modelo de datos'
    TreeFiltered: 'Mostrando resultados de búsqueda.'
    TreeFilteredClear: Limpiar
    TreeView: 'Ver como árbol'
    UNPUBLISH_AND_ARCHIVE: 'Despublicar y archivar'
  SilverStripe\CMS\Controllers\CMSPageAddController:
    MENUTITLE: 'Agregar página'
    ParentMode_child: 'Como sub página'
    ParentMode_top: 'Primer nivel'
    Title: 'Agregar página'
  SilverStripe\CMS\Controllers\CMSPageEditController:
    ErrorItemPermissionDenied: 'Al parecer no cuentas con los permisos necesarios para agregar {ObjectTitle} a una campaña'
    ErrorNotFound: 'Este {Type} no se ha encontrado'
    MENUTITLE: Páginas
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    AUTHOR: Autor
    COMPAREMODE: 'Modo de comparación (selecciona dos)'
    MENUTITLE: Historial
    MULTISELECT: 'Acciones en lote'
    NOTPUBLISHED: 'No publicada'
    PREVIEW: 'Vista previa del sitio'
    REVERTTOTHISVERSION: 'Revertir a esta versión'
    SHOWUNPUBLISHED: 'Mostrar versiones no publicadas'
    UNKNOWN: Desconocido
    VIEW: ver
    VIEWINGLATEST: 'Viendo la última versión.'
    VIEWINGVERSION: 'Viendo la versión {version}'
    WHEN: Cuando
  SilverStripe\CMS\Controllers\CMSPageSettingsController:
    MENUTITLE: Páginas
  SilverStripe\CMS\Controllers\CMSPagesController:
    FILTER: Filtrar
    ListView: 'Ver como lista'
    MENUTITLE: Páginas
    TreeView: 'Ver como árbol'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_ChangedPages:
    Title: 'Páginas modificadas'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_DeletedPages:
    Title: 'Todas las páginas, incluyendo archivadas'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_PublishedPages:
    Title: 'Páginas publicadas'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_Search:
    Title: 'Todas las páginas'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusDeletedPages:
    Title: 'Páginas archivadas'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusDraftPages:
    Title: 'Páginas en borrador'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusRemovedFromDraftPages:
    Title: 'Pública, pero eliminada de borrador'
  SilverStripe\CMS\Controllers\ContentController:
    ARCHIVEDSITE: 'Versión de vista previa'
    ARCHIVEDSITEFROM: 'Sito archivado de'
    DRAFT: Borrador
    DRAFTSITE: 'Proyecto del Sitio'
    INSTALL_SUCCESS: 'Instalación exitosa!'
    InstallFilesDeleted: 'Los archivos de instalación han sido eliminados con éxito.'
    InstallSecurityWarning: 'Por razones de seguridad debes eliminar los archivos de instalación, a menos que tengas planeado reinstalar luego (<em>requiere ingresar como administrador</em>). Además, el servidor web ahora solo requiere permisos de escritura sobre el directorio "assets", puedes remover el acceso de escritura a los demás directorios. <a href="{link}" style="text-align: center;">Haz click aquí para eliminar los archivos de instalación.</a>'
    InstallSuccessCongratulations: 'SilverStripe se ha instalado con éxito!'
    LOGGEDINAS: 'Conectado cómo'
    LOGIN: 'Iniciar sesión'
    LOGOUT: 'Cerrar sesión'
    NOTEWONTBESHOWN: 'Nota: este mensaje no será mostrado a sus visitantes'
    NOTLOGGEDIN: 'No ha iniciado sesión'
    PUBLISHED: Publicado
    PUBLISHEDSITE: 'Sitio Publicado'
    Password: Contraseña
    PostInstallTutorialIntro: 'Este sitio web es una versión simplificada de un sitio de SilverStripe 3. Para extenderlo, por favor ver en {link}.'
    StartEditing: 'Puedes comenzar a editar el contenido abriendo <a href="{link}">el CMS</a>.'
    UNVERSIONEDPREVIEW: Previo
    UnableDeleteInstall: 'No se han podido eliminar los archivos de instalación. Por favor elimina manualmente los archivos mostrados debajo'
    VIEWPAGEIN: 'Ver página en:'
  SilverStripe\CMS\Controllers\SilverStripeNavigator:
    ARCHIVED: Archivado
  SilverStripe\CMS\Forms\AnchorLinkFormFactory:
    ANCHORVALUE: Ancla
  SilverStripe\CMS\Forms\CMSMainAddForm:
    ParentMode_top: 'Primer nivel'
  SilverStripe\CMS\Forms\InternalLinkFormFactory:
    LINKDESCR: 'Descripción del enlace'
    LINKOPENNEWWIN: 'Abrir en nueva ventana/pestaña'
    LINKTEXT: 'Texto del enlace'
    SELECT_PAGE: 'Selecciona una página'
  SilverStripe\CMS\Forms\SiteTreeURLSegmentField:
    Cancel: Cancelar
    Edit: Editar
    HelpChars: 'Carácteres especiales son automáticamente convertidos o eliminados.'
  SilverStripe\CMS\Model\RedirectorPage:
    CLASS_DESCRIPTION: 'Redirecciona a una página interna o a una URL externa'
    DESCRIPTION: 'Redirecciona a una página interna o a una URL externa'
    FILE: Archivo
    HEADER: 'Esta página dirigirá al usuarios a otra página'
    OTHERURL: 'Otro URL del sitio web'
    PLURALNAME: 'Páginas de redirección'
    PLURALS:
      one: 'Una Página de Redirección'
      other: '{count} Páginas de Redirección'
    REDIRECTTO: 'Redirigir a'
    REDIRECTTOEXTERNAL: 'Otro sitio web'
    REDIRECTTOPAGE: 'Una página en tu sitio web'
    SINGULARNAME: 'Página de Redirección'
    YOURPAGE: 'Página en tu sitio web'
    has_one_LinkTo: 'Enlazar a'
  SilverStripe\CMS\Model\RedirectorPageController:
    HASBEENSETUP: 'La página de redirección ha sido configurada sin ningún destino.'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: Cualquiera
    ACCESSHEADER: '¿Quién puede ver ésta página?'
    ACCESSLOGGEDIN: 'Usuarios registrados'
    ACCESSONLYTHESE: 'Únicamente estas personas (seleccione de la lista)'
    ADDEDTODRAFTHELP: 'Esta página aún no ha sido publicada'
    ADDEDTODRAFTSHORT: Borrador
    APPEARSVIRTUALPAGES: 'Este contenido aparece adicionalmente en las páginas virtuales en las secciones {title}.'
    ARCHIVEDPAGEHELP: 'La página se ha eliminado de borrador y del sitio público'
    ARCHIVEDPAGESHORT: Archivado
    BUTTONCANCELDRAFT: 'Cancelar cambios al boceto'
    BUTTONCANCELDRAFTDESC: 'Eliminar el boceto y regresar a la página publicada actualmente'
    BUTTONDELETEDESC: 'Eliminar de borrador/público y archivar'
    BUTTONPUBLISHED: Publicado
    BUTTONSAVED: Guardado
    BUTTONSAVEPUBLISH: Publicar
    BUTTONUNPUBLISH: 'Ocultar al público'
    BUTTONUNPUBLISHDESC: 'Quitar ésta página del sitio público'
    CLASS_DESCRIPTION: 'Página de contenido genérico'
    Comments: Comentarios
    Content: Contenido
    DEFAULTABOUTCONTENT: '<p>Puedes agregar tu contenido a esta página, o eliminarla y agregar tus propias páginas.</p>'
    DEFAULTABOUTTITLE: 'Sobre nosotros'
    DEFAULTCONTACTCONTENT: '<p>Puedes agregar tu contenido a esta página, o eliminarla y agregar tus propias páginas.</p>'
    DEFAULTCONTACTTITLE: Contacto
    DEFAULTHOMECONTENT: '<p>Bienvenido a SilverStripe! Esta es la página principal predeterminada. Puedes editar esta página ingresando <a href="admin/">al CMS</a>.</p><p>También puedes acceder a <a href="http://docs.silverstripe.org">la documentación para desarrolladores</a>, o comenzar con <a href="http://www.silverstripe.org/learn/lessons">las lecciones de SilverStripe</a>.</p>'
    DEFAULTHOMETITLE: Inicio
    DEPENDENT_NOTE: 'Las siguientes páginas depender de esta página. Esto incluye páginas virtuales, redirección de páginas y páginas con enlaces de contenido.'
    DESCRIPTION: 'Página de contenido genérico'
    DependtPageColumnLinkType: 'Tipo de enlace'
    EDITHEADER: '¿Quién puede modificar esta página?'
    EDITORGROUPS: 'Editor de grupos'
    EDIT_ALL_DESCRIPTION: 'Editar cualquier página'
    EDIT_ALL_HELP: 'La capacidad para editar cualquier página en el sitio, independientemente de la configuración en la ficha Acceso. Requiere el permiso de "Acceso al contenido del sitio".'
    Editors: 'Grupos de Editores'
    Filter_ClassName_Any: Cualquier
    Filter_Status: 'Estado de página'
    HASBROKENLINKS: 'Esta página tiene enlaces rotos.'
    HTMLEDITORTITLE: Contenido
    INHERIT: 'Hereda de la página ascendiente'
    MENUTITLE: 'Etiqueta de navegación'
    METADESC: Descripción
    METAEXTRA: 'Etiquetas meta personalizadas'
    NOTPUBLISHED: 'No publicada'
    PAGELOCATION: 'Ubicación de la página'
    PAGETITLE: 'Nombre de página'
    PAGETYPE: 'Tipo de página'
    PARENTID: 'Página padre'
    PARENTTYPE: 'Ubicación de página'
    PARENTTYPE_ROOT: 'Página de nivel superior'
    PERMISSION_GRANTACCESS_DESCRIPTION: 'Controlar los derechos de acceso al contenido'
    PLURALNAME: Páginas
    PLURALS:
      many: '{count} Páginas'
      one: 'Una página'
      other: '{count} Páginas'
    REORGANISE_DESCRIPTION: 'Cambiar la estructura del sitio'
    REORGANISE_HELP: 'Reorganizar páginas en el árbol del sitio arrastrando y soltando.'
    SHOWINMENUS: '¿Mostrar en menús?'
    SHOWINSEARCH: '¿Mostrar en búsqueda?'
    SINGULARNAME: Página
    TABBEHAVIOUR: Compotamiento
    TABDEPENDENT: 'Páginas dependientes'
    TOPLEVEL: 'Contenido del sitio (Nivel Superior)'
    TREETITLE: 'Nombre de página'
    TREETYPE: 'Tipo de página'
    VIEWERGROUPS: 'Ver grupos'
    VIEW_ALL_DESCRIPTION: 'Ver cualquier página'
    VIEW_DRAFT_CONTENT: 'Ver el contenido del boceto'
    Viewers: 'Grupos de Espectadores'
    Visibility: Visibilidad
    db_Content: Contenido
    db_Title: Título
    has_one_Parent: 'Página ascendiente'
    many_many_BackLinkTracking: 'Seguimiento en retrospectiva'
    many_many_ImageTracking: 'Seguir la Imagen'
    many_many_LinkTracking: 'Seguir el Enlace'
  SilverStripe\CMS\Model\SiteTreeFileExtension:
    TITLE_TYPE: Tipo
    TITLE_USED_ON: 'Usado en'
  SilverStripe\CMS\Model\VirtualPage:
    CHOOSE: 'Página vinculada'
    CLASS_DESCRIPTION: 'Muestra el contenido de otra página'
    DESCRIPTION: 'Muestra el contenido de otra página'
    EditLink: editar
    HEADER: 'Esta es una página virtual'
    PLURALNAME: 'Páginas Virtuales'
    PLURALS:
      one: 'Una Página Virtual'
      other: '{count} Páginas Virtuales'
    SINGULARNAME: 'Página Virtual'
  SilverStripe\CMS\Reports\BrokenFilesReport:
    BROKENFILES: 'Páginas con archivos rotos'
    BrokenLinksGroupTitle: 'Reporte de enlaces rotos'
    ParameterLiveCheckbox: 'Revisar sitio público'
  SilverStripe\CMS\Reports\BrokenLinksReport:
    Any: Cualquiera
    BROKENLINKS: 'Informe de enlaces rotos'
    CheckSite: 'Comprobar el sitio'
    CheckSiteDropdownDraft: 'Proyecto del Sitio'
    CheckSiteDropdownPublished: 'Sitio Publicado'
    ColumnDateLastModified: 'Fecha de última modificación'
    ColumnDateLastPublished: 'Fecha de última publicación'
    ColumnProblemType: 'Tipo de problema'
    HasBrokenFile: 'tiene un archivo defectuoso'
    HasBrokenLink: 'tiene un enlace roto'
    HasBrokenLinkAndFile: 'tiene un enlace roto y un archivo defectuoso'
    HoverTitleEditPage: 'Editar página'
    PageName: 'Nombre de página'
    ReasonDropdown: 'Problema al hacer la comprobación'
    ReasonDropdownBROKENFILE: 'Archivo defectuoso'
    ReasonDropdownBROKENLINK: 'Enlace roto'
    ReasonDropdownRPBROKENLINK: 'La redirección apunta una página inexistente'
    ReasonDropdownVPBROKENLINK: 'La página virtual apunta a una página inexistente'
    RedirectorNonExistent: 'la redirección apunta a una página inexistente'
    VirtualPageNonExistent: 'la página virtual apunta a una página inexistente'
  SilverStripe\CMS\Reports\BrokenRedirectorPagesReport:
    BROKENREDIRECTORPAGES: 'Páginas de redirección apuntando a páginas eliminadas'
    BrokenLinksGroupTitle: 'Reporte de enlaces rotos'
    ParameterLiveCheckbox: 'Revisar sitio público'
  SilverStripe\CMS\Reports\BrokenVirtualPagesReport:
    BROKENVIRTUALPAGES: 'Páginas virtuales apuntando a páginas eliminadas'
    BrokenLinksGroupTitle: 'Reporte de enlaces rotos'
    ParameterLiveCheckbox: 'Revisar sitio público'
  SilverStripe\CMS\Reports\EmptyPagesReport:
    ContentGroupTitle: 'Reportes de contenido'
  SilverStripe\CMS\Reports\RecentlyEditedReport:
    ContentGroupTitle: 'Reportes de contenido'
    LAST2WEEKS: 'Páginas editadas en las últimas 2 semanas'
  SilverStripe\CMS\Search\SearchForm:
    FILTERDATEFROM: Desde
    FILTERDATETO: Hasta
    FILTERLABELTEXT: Buscar
    GO: Ir
    PAGEFILTERDATEHEADING: 'Última edición'
    SEARCH: Buscar
    SearchResults: 'Resultados de la búsqueda'
  SilverStripe\CMS\Tasks\RemoveOrphanedPagesTask:
    BUTTONRUN: Ejecutar
    CHOOSEOPERATION: 'Escoger operación:'
    DELETEWARNING: 'Advertencia: estas operaciones no son reversibles. Por favor procede con cuidado.'
    HEADER: 'Tarea eliminar todas las páginas huérfanas'
    NONEFOUND: 'No se han encontrado huérfanos'
    NONEREMOVED: 'No se ha eliminado ninguno'
    OPERATION_REMOVE: 'Eliminar selección de todos los entornos (ADVERTENCIA: esto destruirá todas las páginas seleccionadas del entorno de pruebas y de producción)'
    SELECTALL: 'seleccionar todo'
    UNSELECTALL: 'deseleccionar todo'
